<script>
   const name= 'François-Xavier';
   const favs= ['F1', 'films','football'];
    const student = {name, favs};
</script>

<p>My name is {student.name} and these are some 
    of my favourite things: 
   <li>{student.favs[0]}</li>
   <li>{student.favs[1]}</li>
   <li>{student.favs[2]}</li>
</p>